<article <?php post_class( $item_classes ); ?>>
	<div class="qodef-e-inner">
		<?php
		// Include post media
		ginevra_core_template_part( 'blog/shortcodes/blog-list', 'templates/post-info/media', '', $params );
		?>
		<div class="qodef-e-content">
			<div class="qodef-e-top-holder">
				<div class="qodef-e-info">
					<?php
                    if( ! has_post_thumbnail() ) {
                        // Include post date info
                        ginevra_core_theme_template_part( 'blog', 'templates/parts/post-info/date' );

                        // Include post category info
                        ginevra_core_theme_template_part( 'blog', 'templates/parts/post-info/categories' );
                    }
					?>
				</div>
			</div>
			<div class="qodef-e-text">
				<?php
				// Include post title
				ginevra_core_template_part( 'blog/shortcodes/blog-list', 'templates/post-info/title', '', $params );

				// Include post excerpt
				ginevra_core_theme_template_part( 'blog', 'templates/parts/post-info/excerpt', '', $params );

				// Hook to include additional content after blog single content
				do_action( 'ginevra_action_after_blog_single_content' );
				?>
			</div>
			<div class="qodef-e-bottom-holder">
				<div class="qodef-e-left">
                    <?php
                    // Include post author info
                    if('yes' === $params['enable_author']) {
                        ginevra_core_template_part( 'blog/shortcodes/blog-list', 'templates/post-info/author', '', $params );
                    }
                    ?>
				</div>
				<div class="qodef-e-right qodef-e-info">

				</div>
                <?php
                // Include post read more
                if('yes' !== $params['disable_button']) {
                    ginevra_core_theme_template_part( 'blog', 'templates/parts/post-info/read-more' );
                }
                ?>
			</div>
		</div>
	</div>
</article>
